@charset "utf-8";
/* 제품 상세 - 탭 z-index 최상단 고정 */
/* .pd-view-tab { z-index: 999 !important; position: sticky; }
.pd-tab-wrap { position: relative; z-index: 999; }
.pd-content { position: relative; z-index: 1; }
.pd-spec { position: relative; z-index: 1; } */

/* 공통 select */
.sub-search { margin: 25px 0 40px; display: flex; justify-content: flex-end;}
.sub_depth {position:relative; display:inline-block; width: 120px; }
.sub_depth .toggle-button {display:flex; justify-content:space-between; align-items:center; width:100%; background:none; border:none; color:#111; font-weight:500; line-height:1.2em; text-align:left; font-size: 14px; }
.sub_depth .toggle-button .txt {flex: 1 1 auto; min-width: 0; width: 1%; padding-right: 24px; }
.sub_depth .toggle-button .chevron {width:10px; display: flex; align-items: center;}
.sub_depth .toggle-button svg {display:block; width:100%; height:auto;}
.sub_depth .toggle-button path {fill:#2c2c2c;}
.sub_depth .toggle-layer {display:none; position:absolute; width:240px; background:#fff; border:2px solid #000; top: 34px; right: 0; }
.sub_depth .toggle-layer a {display:block; padding:10px; color:#000; font-weight:400; line-height:1.5em; font-size: 14px; font-weight: 400; text-align: left; }
.sub_depth .toggle-layer a:hover {background:#f7f7f7; }
.lnb_depth { z-index: 102; display: none; width: auto; position: relative; }
.lnb_depth .depth-button {display:flex; justify-content:space-between; align-items:center; width:100%; background:none; border:none; color:#111; font-weight:500; line-height:1.2em; text-align:left; font-size: 14px; }
.lnb_depth .depth-button .txt {flex: 1 1 auto; min-width: 0; width: 1%; padding-right: 24px; }
.lnb_depth .depth-button .chevron {width:10px; display: flex; align-items: center;}
.lnb_depth .depth-button svg {display:block; width:100%; height:auto;}
.lnb_depth .depth-button path {fill:#2c2c2c;}
.lnb_depth .depth-layer { width: 280px; right: auto; left: 50%; display:none; position:absolute; background:#fff; border:2px solid #000; top: 34px; transform: translateX(-50%);}
.lnb_depth .depth-layer a {display:block; padding:10px; color:#000; font-weight:400; line-height:1.5em; font-size: 14px; font-weight: 400; text-align: left; }
.lnb_depth .depth-layer a:hover {background:#f7f7f7; }

/* What's new */
.what-fx { display: flex; flex-wrap: wrap; gap: 0 150px; }
.what-fx .col { width: calc(100%/2 - 75px); }
.what-fx .col a { display: block; }
.what-fx .col .thumb { position: relative; padding-bottom: 108%; overflow: hidden; margin-bottom: 30px; }
.what-fx .col .thumb img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.what-fx .col .tit-fx { display: flex; justify-content: space-between; align-items: center; margin-bottom: 10px; flex-wrap: wrap; gap: 12px; }
.what-fx .col .tit-fx .tit { font-size: 40px; font-weight: 600; line-height: 1em; }
.what-fx .col .color { display: flex; gap: 8px; margin-bottom: 28px; }
.what-fx .col .color a { display: inline-block; width: 16px; height: 16px; border-radius: 16px; }
.what-fx .col .color a.black { background: #000; border: 1px solid #fff;}
.what-fx .col .color a.gray { background: #e1e1e1;}
.what-fx .col .tit2 { font-size: var(--font-size20); line-height: 1.6em; font-weight: 300;  font-family:'Noto Sans KR';}
.what-fx .col .txt { font-size: 14px; line-height: 1.6em; margin: 28px 0; font-weight: 300; font-family:'Noto Sans KR';}
.what-fx .col .view-more { display: inline-block; line-height: 1em; font-weight: 500; padding: 8px 20px; border-radius: 40px; transition: .3s; border: 1px solid #aaa; color: #aaa; }
/* .what-fx .col .view-more { display: inline-block; line-height: 1em; font-weight: 500; padding: 16px 22px; border-radius: 40px; transition: .3s; border: 1px solid #aaa; color: #aaa; }  */
.what-fx .col .view-more:hover { border-color: var(--color-primary); color: #fff; background: var(--color-primary);}
.what-fx .col:nth-child(even) { margin-top: 260px; }

/* product 공통 */ 
.pd-bg-wrap .col { color: #fff; height: 88vh; width: 100%; position: relative; overflow: hidden; }
.pd-bg-wrap .col::before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; transition: transform 0.6s ease; z-index: 0; }
.pd-bg-wrap .col.bg1::before { background-image: url(../images/sub/headphone1.jpg);}
.pd-bg-wrap .col.bg2::before { background-image: url(../images/sub/headphone2.jpg);}
.pd-bg-wrap .col.bg3::before { background-image: url(../images/sub/dap1.jpg);}
.pd-bg-wrap .col.bg4::before { background-image: url(../images/sub/dap2.jpg);}
.pd-bg-wrap .col.bg5::before { background-image: url(../images/sub/dap3.jpg);}
.pd-bg-wrap .col.bg6::before { background-image: url(../images/sub/dap4.jpg);}
.pd-bg-wrap .col.bg7::before { background-image: url(../images/sub/audio1.png);}
.pd-bg-wrap .col.bg8::before { background-image: url(../images/sub/audio2.png);}
.pd-bg-wrap .col.bg9::before { background-image: url(../images/sub/audio3.png);}
.pd-bg-wrap .col.bg10::before { background-image: url(../images/sub/acc1.png);}
.pd-bg-wrap .col.bg11::before { background-image: url(../images/sub/acc2.png);}
.pd-bg-wrap .col.bg12::before { background-image: url(../images/sub/acc3.png);}
.pd-bg-wrap .col.bg13::before { background-image: url(../images/sub/acc4.png);}
.pd-bg-wrap .col.bg14::before { background-image: url(../images/sub/acc5.png);}
.pd-bg-wrap .col a { display: flex; align-items: center; height: 100%; position: relative; z-index: 1; flex-wrap: wrap; gap: 15px; }
.pd-bg-wrap .contain2 { display: flex; align-items: flex-end; justify-content: space-between; opacity: 0; transform: translateY(30px); }
.pd-bg-wrap .contain2::after { content: none;}
.pd-bg-wrap .col h4 { font-size: 40px; line-height: 1.2em; font-weight: 400; }
.pd-bg-wrap .col p { line-height: 1.666em; font-weight: 200; font-family:'Noto Sans KR'; margin-top: 15px; }
.pd-bg-wrap .col .view-more { display: inline-block; line-height: 1em; font-weight: 500; padding: 16px 22px; border-radius: 40px; transition: .3s; border: 1px solid #fff; color: #fff; }
.pd-bg-wrap .col:hover::before { transform: scale(1.1); }
.pd-bg-wrap .col a:hover .view-more { border-color: var(--color-primary); color: var(--color-primary); }
.product-thumb { position: relative; padding-bottom: 29%; overflow: hidden; margin-bottom: 40px; }
.product-thumb img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }

/* where to buy */
.map-ty{position:relative; width: 100%; text-align:center;z-index:100; margin-bottom: 70px; }
.map-ty .bg-area{position:relative;width:100%;height:593px;background-color:#fff;background-image:url("../images/sub/worldmap.png");background-position:center;background-repeat:no-repeat;background-size:contain;}
.map-ty .bg{display:none;position:absolute;top:0;left:0;width:100%;height:593px;background-image:url("../images/sub/worldmap.png");background-position:center;background-repeat:no-repeat;background-size:contain;text-align:center;}
.map-ty .dot {position:absolute; width:16px;height:16px; border-radius:100%; border: 4px solid #e19ba5; background: var(--color-primary); opacity:1;transition:opacity .1s ease; z-index: 1; }
.map-ty .dot::before{content:"";position:absolute;top:50%;left:50%;width:16px;height:16px;border:4px solid #e19ba5;border-radius:100%;transform:translate(-50%,-50%);animation:pulse 2s infinite;}
.map-ty .dot::after{content:"";position:absolute;top:50%;left:50%;width:16px;height:16px;border:4px solid #e19ba5;border-radius:100%;transform:translate(-50%,-50%);animation:pulse 2s infinite .6s;}
@keyframes pulse{0%{transform:translate(-50%,-50%) scale(1);opacity:1;}100%{transform:translate(-50%,-50%) scale(3);opacity:0;}}
.map-ty .dot.asia { top:180px;right:330px; }
.map-ty .dot.oceania { bottom:130px;right:200px; }
.map-ty .dot.europe { top:160px;right:530px; }
.map-ty .dot.africa { left:620px;bottom:250px; }
.map-ty .dot.n_america { top:120px;left:250px; }
.map-ty .dot.s_america { bottom:170px;left:370px; }
.map-ty .inner{position:absolute;display:none; padding: 16px; border-radius: 8px; vertical-align:middle;text-align:center;opacity:0;transition:opacity .1s ease; background: rgba(17, 17, 17,0.6);}
.map-ty .bg.asia .inner{top:180px;right:330px; transform:translate(50%,-50%);}
.map-ty .bg.oceania .inner{bottom:50px;right:200px; transform:translate(50%,-50%);}
.map-ty .bg.europe .inner{top:160px;right:530px;transform:translate(50%,-50%);}
.map-ty .bg.africa .inner{left:520px;bottom:180px;transform:translate(50%,-50%);}
.map-ty .bg.n_america .inner{top:150px;left:100px; transform:translate(50%,-50%);}
.map-ty .bg.s_america .inner{bottom:80px;left:220px;transform:translate(50%,-50%);}
.map-ty .inner strong{display:block;color:#fff;font-size:16px;letter-spacing:1px;font-weight:500;text-align:center;line-height:1.2em;white-space: nowrap; margin-bottom: 5px; }
.map-ty .inner p{display:block;color:#fff;font-size:12px;font-weight:400;text-align:center;line-height:1.3em;;white-space: nowrap}
.map-ty .inner p span{color:#fff;font-size:14px;letter-spacing:0.7px;font-weight:500;}
.map-ty .map-btn-area{position:absolute;top:0;left:0;z-index:200;width:100%;height:100%;}
.map-ty .btn-area {position:absolute;display:block;cursor:pointer;}
.map-ty .btn-area.asia{width:531px;height:431px;top:8px;right:19px;}
.map-ty .btn-area.oceania{width:263px;height:245px;bottom:49px;right:0;z-index:8;}
.map-ty .btn-area.europe{width:303px;height:210px;top:1px;right:411px;z-index:9;}
.map-ty .btn-area.africa{width:308px;height:361px;top:198px;right:425px; z-index:10;}
.map-ty .btn-area.n_america{width:529px;height:362px;top:0;left:0;z-index:6;}
.map-ty .btn-area.s_america{width:213px;height:305px;bottom:37px;left:193px;z-index:7;}
.map-ty .bg.default {display:block;}
.map-ty .bg.asia{background-image:url("../images/sub/worldmap-asia.png");}
.map-ty .bg.oceania{background-image:url("../images/sub/worldmap-oceania.png");}
.map-ty .bg.europe{background-image:url("../images/sub/worldmap-europe.png");}
.map-ty .bg.africa{background-image:url("../images/sub/worldmap-africa.png");}
.map-ty .bg.n_america{background-image:url("../images/sub/worldmap-north.png");}
.map-ty .bg.s_america{background-image:url("../images/sub/worldmap-south.png");}
.map-ty .bg{opacity:0;transition:opacity .1s ease;}
.map-ty .bg.default{opacity:1;}
.country {position:relative; display:block; width:160px; text-align: center; margin: auto; z-index: 1; }
.country .toggle-button {display:flex; justify-content:space-between; align-items:center; width:100%; background:none; border:none; color:#111; font-weight:500; line-height:1.2em; text-align:left; font-size: 20px; }
.country .toggle-button .txt {flex: 1 1 auto; min-width: 0; width: 1%; }
.country .toggle-button .chevron {width:10px; display: flex; align-items: center;}
.country .toggle-button svg {display:block; width:100%; height:auto;}
.country .toggle-button path {fill:#2c2c2c;}
.country .toggle-layer {display:none; position:absolute; left:-50%; width:240px; background:#fff; border:2px solid #000; top: 34px;}
.country .toggle-layer a {display:block; padding:10px; color:#000; font-weight:400; line-height:1.5em; font-size: 14px; font-weight: 400; text-align: left; }
.country .toggle-layer a:hover {background:#f7f7f7; }
/* .country.active .toggle-button .chevron {transform:scaleY(-1);} */
.country-list-area { border-bottom: 2px solid #111;}
.country-list { border-top: 2px solid #111;}
.country-list li { padding: 35px 20px; border-bottom: 1px solid #aaa; display: flex; align-items: center;}
.country-list li .country-name { width: 160px; color: #111; font-weight: 600; }
.country-list li .country-name.default { visibility: hidden;}
.country-list li .title { width: 320px; margin-left: 20px; }
.country-list li .title a { display: block; }
.country-list li .title a span { display: inline-block; font-weight: 400; position: relative; padding-right: 0; color: #111; }
/* .country-list li .title a span::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 20px; height: 20px; background: url(../images/sub/link-icon.png) center no-repeat; background-size: contain;} */
.country-list li .txt { flex: 1 1 auto; min-width: 0; width: 1%; font-weight: 300; color: #999; }
.country-list li:last-child { border-bottom: none; }

/* contact */
.ct { display: flex; align-items: flex-start; padding: 70px 0; border-top: 2px solid #111; border-bottom: 2px solid #111;}
.ct .title { width: 41%; font-size: 28px; font-weight: 500; color: var(--color-primary); line-height: 1.2em; }
.ct .list { width: 59%; }
.ct .list .group { display: flex; padding: 30px 0; border-bottom: 1px solid #aaa;} 
.ct .list .group:last-child { border-bottom: none; padding-bottom: 0; }
.ct .list .group:first-child { padding-top: 0; }
.ct .list .group .tit { font-weight: 500; font-size: 16px; color: #111; line-height: 1.2em; width: 130px; margin-right: 30px; padding-top: 5px; }
.ct .list .group ul { flex: 1 1 auto; min-width: 0; width: 1%; }
.ct .list .group ul li { display: flex; align-items: center; margin-bottom: 5px; }
.ct .list .group ul li:last-child { margin-bottom: 0; }
.ct .list .group ul li .icon { margin-right: 8px; }
.ct .list .group ul li .txt { flex: 1 1 auto; min-width: 0; width: 1%; font-weight: 300; color: #111; }
.ct .list .group ul li .txt.ko { font-family:'Noto Sans KR'; font-weight: 300; }

/* About Us */
.ab-sec1 .txtbox { font-family:'Noto Sans KR';}
.ab-sec1 .txtbox h2 { color: #333; font-size: var(--font-size56); font-weight: 700; line-height: 1.2em; margin-bottom: 50px; }
.ab-sec1 .txtbox h2 span.char { display: inline-block; color: #333; transition: color .3s; }
.ab-sec1 .txtbox h4 { color: #333; font-size: 32px; line-height: 1.5em; font-weight: 300; }
[lang="zh-CN"] .ab-sec1 .txtbox h4.lt { letter-spacing: -.048em;}
.ab-sec1 .txtbox h4 span.char { display: inline-block; color: #333; transition: color .3s; }
.ab-sec1 .txtbox h4 br { display: block; }
.ab-sec1 .txtbox h2 span.char.active { color: #fff; }
.ab-sec1 .txtbox h4 span.char.active { color: #fff; }
.ab-sec1 .logo-box { display: flex; justify-content: center; gap: 60px; padding: 50px 0; margin: 50px 0; align-items: center;}
.about-mobile-logo { display: none; }
.ab-sec2 { position: relative;  }
.ab-sec2 .contain2 { position: relative; height: 100vh; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.ab-sec2 .img { position: absolute; top: 50%; left: 50%; z-index: 1; text-align: center; }
.ab-sec2 .img img { max-width: 90%;}
.ab-sec2 .txtbox { position: absolute; z-index: 2; text-align: center; width: 100%; }
.ab-sec2 .txtbox h3 { font-size: var(--font-size56); font-weight: 500; line-height: 1.2em; margin-bottom: 20px; }
.ab-sec2 .txtbox p { line-height: 1.666em; font-size: var(--font-size24); font-weight: 300; font-family:'Noto Sans KR'; margin-bottom: 50px; }
.ab-sec2 .spanbox { display: flex; justify-content: center; gap: 10px 30px;}
.ab-sec2 .spanbox span { color: var(--color-primary); border: 1px solid var(--color-primary); border-radius: 30px; line-height: 1em; display: inline-block; padding: 15px 30px; font-size: 20px; font-weight: 400; }
.ab-sec4 { padding: 300px 30px 0; display: flex; align-items: center; justify-content: center; text-align: center; }
.ab-sec4 .txtbox h4 { color: #333; font-size: 24px; font-weight: 300; line-height: 1.2em; margin-bottom: 12px; }
.ab-sec4 .txtbox h4 span.char { display: inline-block; color: #333; transition: color .3s; }
.ab-sec4 .txtbox h2 { font-size: var(--font-size56); font-weight: 500; line-height: 1.2em; color: #333; }
.ab-sec4 .txtbox h2 span.char { display: inline-block; color: #333; transition: color .3s; }
.ab-sec4 .txtbox h2 span.char.active { color: #fff; }
.ab-sec4 .txtbox h4 span.char.active { color: #fff; }
.ab-sec5 { height: 100vh; display: flex; align-items: center; padding: 0 30px;} 
.hst-swiper { width: 100%; position: relative; overflow: hidden; }
.hst-swiper .item { display: flex; align-items: center; gap: 60px; justify-content: center; color: #fff; position: relative; }
.hst-swiper .item .year { text-align: right; width: 370px; font-size: var(--font-size56); font-weight: 300; line-height: 1.2em; }
.hst-swiper .item .txt { width: 377px; }
.hst-swiper .item .txt h2 { font-size: 40px; font-weight: 600; line-height: 1.2em; margin-bottom: 25px; font-family:'Noto Sans KR'; }
.hst-swiper .item .txt p { font-size: 20px; line-height: 1.8em; font-weight: 400; font-family:'Noto Sans KR'; }
.hst-swiper .item .txt p span { display: block; position: relative; padding-left: 10px; }
.hst-swiper .item .txt p span::before { content: ""; position: absolute; left: 0; top: 18px; width: 5px; height: 1px; background: #fff; }
.hst-swiper .swiper-pagination { position: relative; top: auto !important; left: auto; margin-top: 0; bottom: auto !important ; margin-top: 40px; display: flex; align-items: center; justify-content: center;}
.hst-swiper .swiper-pagination .bullet-item { position: relative; display: flex; align-items: center; margin: 0 75px !important; text-align: center; padding-bottom: 40px; cursor: pointer; }
.hst-swiper .swiper-pagination-bullet { background: rgba(255,255,255,0.3); width: 16px; height: 16px; opacity: 1 !important ; position: relative; z-index: 2; flex-shrink: 0; display: block; margin: 0 !important; cursor: pointer; border-radius: 16px; }
.hst-swiper .swiper-pagination-bullet::before { content: ""; position: absolute; left: 16px; top: 0; bottom: 0; margin: auto; width: 150px; height: 2px; background: rgba(255,255,255,0.3); z-index: -1; }
.hst-swiper .swiper-pagination-bullet-active { background: #fff; z-index: 2; }
.hst-swiper .swiper-pagination .bullet-text { font-size: 22px; font-weight: 400; color: #fff; line-height: 1; white-space: nowrap;color: rgba(255,255,255,0.3); position: absolute; left: 50%; transform: translateX(-50%); bottom: 6px; pointer-events: none; }
.hst-swiper .swiper-pagination .bullet-item .swiper-pagination-bullet-active + .bullet-text { color: #fff; }
.hst-swiper .swiper-pagination .bullet-item:last-child .swiper-pagination-bullet::before { display: none; }
.ab-sec6 { position: relative; height: 90vh; margin: 300px 0; }
.ab-sec6-inner { position: relative; width: 100%; }
.ab-sec6-wrap { padding: 90px; display: flex; align-items: flex-start; position: relative; border-bottom: 1px solid #fff; overflow: hidden;}
.ab-sec6-wrap:last-child { border: none; padding-top: 10px; }
.ab-sec6-wrap .info { flex: 1 1 auto; min-width: 0; width: 1%; padding-right: 20px; }
.ab-sec6-wrap .info h2 { font-size: var(--font-size48); font-weight: 500; line-height: 1.3em; margin-bottom: 40px; }
.ab-sec6-wrap .info p { font-size: 20px; line-height: 1.8em; font-family:'Noto Sans KR'; margin-bottom: 30px; font-weight: 200;}
.ab-sec6-wrap .info p:last-child { margin-bottom: 0; }
.ab-sec6-wrap .img { width: 35%; }
.ab-sec7 { height: 100vh; position: relative; overflow: visible; }
.ab-sec7 .fixed-txt-area { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; width: 100%; z-index: 11; }
.ab-sec7 .fixed-txt-area h2 { font-size: var(--font-size48); font-weight: 500; line-height: 1.3em; margin-bottom: 30px; }
.ab-sec7 .fixed-txt-area p { font-size: var(--font-size24); line-height: 1.6em; font-family:'Noto Sans KR'; margin-bottom: 30px; }
.ab-sec7 .fixed-txt-area p:last-child { margin-bottom: 0; }
.ab-sec7 .img1 { margin-left: 24%; }  
.ab-sec7 .img2 { text-align: right; }
.ab-sec7 .img3 { position: relative; margin-left: 5%; margin-top: 25%;}
.ab-sec7 .img4 { text-align: right; margin-right: 10%; margin-top: -20%;}
.ab-sec7 .img5 { text-align: right; margin-right: 20%; margin-top: 20%;}
.ab-sec7 .img7 { text-align: right; margin-right: 30%; margin-top: -30%; }

/* 이용정책 */
.terms-wrap {font-weight:400; color:#666; line-height:1.75em;}
.terms-wrap .big { margin-bottom: 35px; color: #242424; font-size: 28px; font-weight: 700; margin-top: 90px; }
.terms-wrap .sec {margin-bottom:40px; font-family: 'Noto Sans KR';}
.terms-wrap .sec h3 {color:#222; font-size:1.1em; font-weight:700; margin-bottom:7px;}
.terms-wrap .sec p {margin-bottom:1em; font-weight: 300; }
.terms-wrap .sec strong {font-weight:700;}
.terms-wrap .sec ol li {padding-left:1em; text-indent:-1em;}
.terms-wrap .sec ol li ol li {padding-left:1.35em; text-indent:-1.35em;}
.terms-wrap .policy-contact {display:flex; padding:20px 0; background:#fafafa; border:1px solid #e5e5e5; margin-bottom:1em;}
.terms-wrap .policy-contact dl {flex:1; padding:0 20px; border-left:1px solid #e5e5e5;}
.terms-wrap .policy-contact dl:first-child {border-left:0;}
.terms-wrap .policy-contact dt {font-weight:500; color:#333; margin-bottom:12px;}

@media (max-width: 1366px) {  /*tablet (ipad pro가로세로 ~ ipad가로)*/
    .map-ty{margin:0 auto 40px;width:950px;}
    .map-ty .btn-area.asia{width:420px;height:335px;top:8px;right:19px;}
    .map-ty .btn-area.oceania{width:215px;height:191px;bottom:68px;right:0;}
    .map-ty .btn-area.europe{width:242px;height:167px;top:1px;right:333px;}
    .map-ty .btn-area.africa{width:244px;height:276px;top:160px;right:344px;}
    .map-ty .btn-area.n_america{width:417px;height:283px;top:0;left:0;}
    .map-ty .btn-area.s_america{width:168px;height:245px;bottom:57px;left:155px;}
    .map-ty .bg-area{height:520px;background-size:950px auto;}
    .map-ty .bg{height:520px;background-size:950px auto;}
    .map-ty .dot { width: 12px; height: 12px; border-width: 3px;}
    .map-ty .dot::before { width: 12px; height: 12px; border-width: 3px;}
    .map-ty .dot::after { width: 12px; height: 12px; border-width: 3px;}
    .map-ty .dot.asia { top:160px;right:250px; }
    .map-ty .dot.oceania { bottom:130px;right:150px; }
    .map-ty .dot.europe { top:150px;right:400px; }
    .map-ty .dot.africa { left:490px;bottom:220px; }
    .map-ty .dot.n_america { top:120px;left:180px; }
    .map-ty .dot.s_america { bottom:150px;left:290px; }
    .map-ty .bg.asia .inner{top:180px;right:260px; transform:translate(50%,-50%);}
    .map-ty .bg.oceania .inner{bottom:50px;right:160px; transform:translate(50%,-50%);}
    .map-ty .bg.europe .inner{top:160px;right:430px;transform:translate(50%,-50%);}
    .map-ty .bg.africa .inner{left:400px;bottom:120px;transform:translate(50%,-50%);}
    .map-ty .bg.n_america .inner{top:150px;left:50px; transform:translate(50%,-50%);}
    .map-ty .bg.s_america .inner{bottom:60px;left:150px;transform:translate(50%,-50%);}

}
@media (max-width: 1023px) {  /*mobile(ipad 세로 ~ 모바일)*/
    .map-ty{margin:0 auto 40px;width:600px;}
    .map-ty .btn-area.asia{width:264px;height:212px;top:8px;right:10px;}
    .map-ty .btn-area.oceania{width:135px;height:119px;bottom:54px;right:0;}
    .map-ty .btn-area.europe{width:155px;height:106px;top:1px;right:207px;}
    .map-ty .btn-area.africa{width:157px;height:183px;top:98px;right:214px;}
    .map-ty .btn-area.n_america{width:264px;height:178px;top:0;left:0;}
    .map-ty .btn-area.s_america{width:110px;height:158px;bottom:42px;left:97px;}
    .map-ty .bg-area{height:325px;background-size:600px auto;}
    .map-ty .bg{height:325px;background-size:600px auto;}
    .map-ty .inner { padding: 10px; border-radius: 4px; }
    .map-ty .inner strong { font-size: 14px; margin-bottom: 3px; }
    .map-ty .inner p { font-size: 11px; }
    .map-ty .inner p span { font-size: 13px; }
    .map-ty .dot.asia { top:90px;right:160px; }
    .map-ty .dot.oceania { bottom:80px;right:90px; }
    .map-ty .dot.europe { top:90px;right:260px; }
    .map-ty .dot.africa { left:310px;bottom:130px; }
    .map-ty .dot.n_america { top:70px;left:120px; }
    .map-ty .dot.s_america { bottom:90px;left:180px; }
    .map-ty .bg.asia .inner{top:110px;right:160px; transform:translate(50%,-50%);}
    .map-ty .bg.oceania .inner{bottom:10px;right:100px; transform:translate(50%,-50%);}
    .map-ty .bg.europe .inner{top:100px;right:270px;transform:translate(50%,-50%);}
    .map-ty .bg.africa .inner{left:240px;bottom:60px;transform:translate(50%,-50%);}
    .map-ty .bg.n_america .inner{top:100px;left:0; transform:translate(50%,-50%);}
    .map-ty .bg.s_america .inner{bottom:20px;left:60px;transform:translate(50%,-50%);}
}
@media (max-width: 600px) {  /*mobile(ipad 세로 ~ 모바일)*/
    .map-ty{margin:0 auto 40px;width:300px;}
    .map-ty .btn-area.asia{width:135px;height:110px;top:15px;right:5px;}
    .map-ty .btn-area.oceania{width:70px;height:64px;bottom:20px;right:0;}
    .map-ty .btn-area.europe{width:78px;height:56px;top:30px;right:100px;}
    .map-ty .btn-area.africa{width:80px;height:80px;top:70px;right:100px;}
    .map-ty .btn-area.n_america{width:120px;height:80px;top:24px;left:0; }
    .map-ty .btn-area.s_america{width:52px;height:72px;bottom:25px;left:65px;}
    .map-ty .bg-area{height:190px;background-size:300px auto;}
    .map-ty .bg{height:190px;background-size:300px auto;}
    .map-ty .dot.asia { top:55px;right:80px; }
    .map-ty .dot.oceania { bottom:48px;right:45px; }
    .map-ty .dot.europe { top:56px;right:125px; }
    .map-ty .dot.africa { left:150px;bottom:80px; }
    .map-ty .dot.n_america { top:45px;left:60px; }
    .map-ty .dot.s_america { bottom:60px;left:85px; }
    .map-ty .bg.asia .inner{top:70px;right:90px; transform:translate(50%,-50%);}
    .map-ty .bg.oceania .inner{bottom:-10px;right:60px; transform:translate(50%,-50%);}
    .map-ty .bg.europe .inner{top:60px;right:170px;transform:translate(50%,-50%);}
    .map-ty .bg.africa .inner{left:110px;bottom:10px;transform:translate(50%,-50%);}
    .map-ty .bg.n_america .inner{top:60px;left:-40px; transform:translate(50%,-50%);}
    .map-ty .bg.s_america .inner{bottom:-10px;left:-15px;transform:translate(50%,-50%);}
}